{
    "about_add_new_rule": {
        "message": "Lisa uus reegel"
    },
    "about_ext_description": {
        "message": "Kr\u00fcpteeri veeb! Kasuta HTTPS turvalaiendust automaatselt paljudel lehtedel."
    },
    "about_ext_name": {
        "message": "HTTPS K\u00f5ikjal"
    },
    "about_rulesets_version": {
        "message": "Reeglistike versioon"
    },
    "about_title": {
        "message": "Info HTTPS K\u00f5ikjal kohta"
    },
    "about_version": {
        "message": "Versioon"
    },
    "cancel_he_blocking_explainer": {
        "message": "HTTPS K\u00f5ikjal avastas, et Te navigeerisite mitte-HTTPS lehele ning proovis Teid suunata selle asemel HTTPS-versioonile. HTTPS-versioon pole saadaval. T\u00f5en\u00e4oliselt see veebileht ei toeta HTTPS'i, ent on ka v\u00f5imalik, et r\u00fcndaja blokeerib selle HTTPS-versiooni. Kui soovite vaadata selle lehe kr\u00fcpteerimata versiooni, v\u00f5ite seda siiski teha, keelates valiku &quot;Blokeeri k\u00f5ik kr\u00fcpteerimata taotlused&quot; oma HTTPS K\u00f5ikjal laienduses. Pange t\u00e4hele, et selle valiku keelamine v\u00f5ib muuta teie brauseri k\u00fclastatavatel lehtedel haavatavaks v\u00f5rgup\u00f5histele madaldusr\u00fcnnetele."
    },
    "cancel_he_blocking_network": {
        "message": "v\u00f5rgup\u00f5hised madaldusr\u00fcnded"
    },
    "chrome_add_new_rule": {
        "message": "Lisa uus reegel sellele saidile"
    },
    "chrome_add_rule": {
        "message": "Lisa reegel sellele veebilehele"
    },
    "chrome_always_https_for_host": {
        "message": "Kasuta selle majutajaga(host) alati HTTPSi"
    },
    "chrome_disable_on_this_site": {
        "message": "Keela HTTPS K\u00f5ikjal sellel veebilehel"
    },
    "chrome_enable_on_this_site": {
        "message": "Luba HTTPS K\u00f5ikjal sellel veebilehel"
    },
    "chrome_experimental_rules": {
        "message": "Eksperimentaalsed reeglid"
    },
    "chrome_experimental_rules_description": {
        "message": "V\u00f5ivad p\u00f5hjustada hoiatusi v\u00f5i mitte t\u00f6\u00f6tamist. Vaikimisi keelatud."
    },
    "chrome_hide_advanced": {
        "message": "Peida t\u00e4iendavad"
    },
    "chrome_host": {
        "message": "Host:"
    },
    "chrome_redirect_to": {
        "message": "Suuna aadressile"
    },
    "chrome_regex": {
        "message": "Vastav regulaaravaldis"
    },
    "chrome_rule_name": {
        "message": "Reegli nimi"
    },
    "chrome_show_advanced": {
        "message": "Kuva t\u00e4iendavad"
    },
    "chrome_stable_rules": {
        "message": "Stabiilsed reeglid"
    },
    "chrome_stable_rules_description": {
        "message": "Sunni kasutama kr\u00fcpteeritud \u00fchendust nende veebilehtedega:"
    },
    "chrome_status_cancel_button": {
        "message": "Katkesta"
    },
    "menu_donate_eff_imperative": {
        "message": "Anneta EFFle"
    },
    "menu_encryptAllSitesEligible": {
        "message": "Encrypt All Sites Eligible (EASE)"
    },
    "menu_globalEnable": {
        "message": "Luba HTTPS K\u00f5ikjal"
    },
    "menu_observatory": {
        "message": "SSL-Observatooriumi eelistused"
    },
    "menu_showCounter": {
        "message": "N\u00e4ita loendurit"
    },
    "menu_viewAllRules": {
        "message": "Vaata k\u00f5iki reegleid"
    },
    "options_addUpdateChannel": {
        "message": "Lisa uuenduskanal"
    },
    "options_advancedSettings": {
        "message": "T\u00e4psemad seaded"
    },
    "options_autoUpdateRulesets": {
        "message": "Uuenda reeglistikke automaatselt"
    },
    "options_delete": {
        "message": "Kustuta"
    },
    "options_disabledUrlsListed": {
        "message": "HTTPS K\u00f5ikjal blokeeritud veebilehed"
    },
    "options_enableMixedRulesets": {
        "message": "Luba segatud sisuga reeglistikud"
    },
    "options_enterUpdateChannelName": {
        "message": "Sisesta uuenduskanali nimi"
    },
    "options_generalSettings": {
        "message": "\u00dcldised seaded"
    },
    "options_showDevtoolsTab": {
        "message": "Kuva arendajate t\u00f6\u00f6riistade kaarti"
    },
    "options_storedRulesetsVersion": {
        "message": "Hoiustatud reeglistike versioon:"
    },
    "options_update": {
        "message": "Uuenda"
    },
    "options_updateChannels": {
        "message": "Uuenduskanalid"
    },
    "options_updateChannelsWarning": {
        "message": "Hoiatus: Uuenduskanalite lisamine v\u00f5ib v\u00f5imaldada r\u00fcndajatel Teie brauserit kaaperdada. Muuda seda jaotist vaid siis, kui teate, mida teete!"
    },
    "options_updatesLastChecked": {
        "message": "Uuendusi viimati kontrollitud:"
    },
    "options_updatesLastCheckedNever": {
        "message": "mitte kunagi"
    },
    "options_userRulesListed": {
        "message": "HTTPS K\u00f5ikjal kasutaja reeglid"
    },
    "prefs_export_settings": {
        "message": "Ekspordi seaded"
    },
    "prefs_reset_defaults": {
        "message": "Taasta algseaded"
    },
    "prefs_reset_defaults_message": {
        "message": "See taastab iga reeglistiku algseaded. J\u00e4tkate?"
    }
}